Subject: bug#58645: closed (Re: [PATCH 7/7]: gnu: regions: Update to 0.6)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 22 Oct 2022 11:57:01 +0000

Your bug report

#58645: [PATCH 0/7]: gnu: Astopy: Fix build and update to 5.1

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58645: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58645
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 7/7]: gnu: regions: Update to 0.6
From: Liliana Marie Prikler <[email-masked]>
To: Sharlatan Hellseher <[email-masked]>, [email-masked]
Date: Sat, 22 Oct 2022 13:55:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Mittwoch, dem 19.10.2022 um 21:29 +0100 schrieb Sharlatan Hellseher:
> -- 
> … наш разум - превосходная объяснительная машина которая способна
> найти смысл почти в чем угодно, истолковать любой феномен, но
> совершенно не в состоянии принять мысль о непредсказуемости.
Pushed this and the rest of the series with some adjustments in the
commit messages.

Subject: [PATCH 0/7]: gnu: Astopy: Fix build and update to 5.1
From: Sharlatan Hellseher <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 21:19:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix team!

As reported in https://issues.guix.gnu.org/58586 Astropy stopped building
after latest staging->master merge, here is a series of patches which updates
vital dependencies of Astropy and update Astropy itself to 5.1. It also
includes upgrade of some dependent where possible with easy win.

These list of packages dropped using setup.py and migrated to pyproject.toml
which require pack missing inputs and update phases:

- python-cdflib
- python-asdf requies
- python-asdf-astropy
- python-gwcs

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.